@charset "UTF-8";

html,
body{
	font-family: Pretendard-Regular, sans-serif;
}
#va_wrap{
	height: 100%;
	display: flex;
    flex-wrap: nowrap;
    /*max-width: 2000px;
    box-shadow: 2px 2px 12px rgba(0,0,0,0.1);
    */
}
#va_left{
	width: 230px;
	height: 100%;
	background: #5F6BF3;
	transition: margin 0.3s ease-in;
	position: relative;
}
#va_left.hide{
	margin-left: -230px
}
#va_right{
	background : #f6f6f6;
    width: calc(100% - 230px);
    transition: width 0.3s ease-in;
}
#va_right._w100{
	width: 100%;
}
.note-editor.note-frame{
	width:100%!important
}
.inpopup_list{
	position: relative;
    display: flex!important;
    justify-content: center;
    overflow: unset!important;
    cursor: pointer;
}
.inpopup_list_child{
	display: none;
	position: absolute;
	top: calc(100% + 5px);
	background: #fff;
	padding: 6px 16px;
	border: 1px solid #D7D7D7;
	border-radius: 6px;
	z-index: 1;
	min-width: 100px;
	text-align: center
}
.inpopup_list_child.right{
	right: 0;
}
.inpopup_list_child a:first-child{
	margin-top: 0;
}
.inpopup_list_child a{
	display: block;
	font-size: 13px;
	margin-top: 3px
}
.l_r_flex_row{
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    gap: 20px;
}
.l_r_flex_row_c{
	display: flex;
    flex-direction: row;
    align-items: center;
    gap: 20px;
    justify-content: space-between;
}
/*left*/
#va_left .left_flex{
	display: flex;
    justify-content: space-between;
    height: 100%;
    flex-direction: column;
    flex-wrap: nowrap;
    overflow: hidden;
}
#va_left .logo,
#va_left .nav,
#va_left .bottom{
	width: 100%;
}

#va_left .logo{
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    padding: 28px 0;
    text-indent: -1000px;
}
#va_left .logo h1{
	background-repeat : no-repeat;
	background-image : url('/resources/images_va/gadget_logo_white.svg');
	width: 116px;
	height: 28px;
	background-size: 80%;
}
#va_left .logo h1 a{
	width: 100%;
	height: 100%;
	display: block;
}
#va_left .nav{
	background: #5F6BF3;
	height: 100%;
    overflow-x: hidden;
    overflow-y: auto;
    padding: 24px
}
#va_left .bottom{
	display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    padding: 24px 0;
    text-indent: -1000px;
}
#va_left .bottom .b_logo{
	background-repeat : no-repeat;
	background-image : url('/resources/images_va/bluex_logo_white.svg');
	width: 90px;
	height: 47px;
	background-size: contain;
	background-position: center;
}
#va_right .right_flex{
	display: flex;
    justify-content: space-between;
    height: 100%;
    flex-direction: column;
    flex-wrap: nowrap;
    overflow: hidden;
}
#va_right .body{
	height: 100%;
    overflow-x: hidden;
    overflow-y: auto;
}
#va_left .nav a{
	display: block;
	text-decoration: none;
	position: relative;
}
#va_left .nav ul ul{
	opacity: 0;
	transition: all 0.2s ease-in;
	max-height: 1px;
	pointer-events: none;
}
#va_left .nav .ul_on{
	opacity: 1;
	margin-bottom: 30px;
	max-height: 500px;
	pointer-events: auto;
}
#va_left .nav ._plus:after{
	content: '';
	width: 32px;
	height: 32px;
	display: inline-block;
	background-repeat: no-repeat;
	background-image : url('/resources/images_va/ic_line_plus.svg');
	background-position: center center;
    transition: all 0.3s ease-in;
    background-size: 70%;
    flex-shrink: 0
}
#va_left .nav ._minus:after{
	content: '';
	width: 32px;
	height: 32px;
	display: inline-block;
	background-repeat: no-repeat;
	background-image : url('/resources/images_va/ic_line_minus.svg');
	background-position: center center;
    transition: all 0.3s ease-in;
    background-size: 70%;
    flex-shrink: 0
}
#va_left .nav > ul > li:first-child{
	margin-top: 0
}
#va_left .nav > ul > li{
	margin-top: 6px;
	min-height: 50px
}
#va_left .nav > ul > li > a {
	color: #fff;
	font-size: 18px;
	padding: 8px 0;
	display: flex;
    align-items: center;
    justify-content: space-between;
}
#va_left .nav ul > li > ul > li{
	margin-top: 12px;
	margin-left: -24px;
}
#va_left .nav ul > li > ul > li:first-child{
	margin-top: 6px;
}
#va_left .nav ul > li > ul > li.on > a{
	background: #222;
	padding: 8px 24px 8px 24px;
	border-radius: 0px 100px 100px 0px;
	box-shadow: 0px 6px 16px rgba(0, 0, 0, 0.32);
	text-decoration: none!important;
	font-weight: 400;
}
#va_left .nav ul > li > ul > li > a{
	color: #fff;
	font-size: 14px;
	padding: 0 24px 0 24px;
	font-weight: 100;
}
#va_left .nav ul > li > ul > li > a:hover{
	text-decoration: underline;
}

/*right*/
#va_right .top{
	padding: 8px 40px;
	background: #F8F8F8;
	position: relative;
}
#va_right .top .info{
	display: flex;
    justify-content: flex-end;
    align-content: center;
    align-items: center;
}
#va_right .top .info .time{
	color: #5F6BF3;
	display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
}
#va_right .top .info .time:before{
	content: '';
	width: 16px;
	height: 16px;
	margin-right: 5px;
	display: inline-block;
	background-repeat: no-repeat;
	background-image : url('/resources/images_va/ic_time.svg');
	background-position: center center;
}
#va_right .top .info li{
	position: relative;
	padding: 0 20px;
	white-space: nowrap;
}
#va_right .top .info li:last-child{
	padding-right: 0;
}
#va_right .top .info li:after{
	content: '';
	width: 1px;
	height: 12px;
	background: #D7D7D7;
	position: absolute;
	right: 0;
	top: calc(50% - 6px)
}
#va_right .top .info li:last-child:after{
	display: none
}
#va_right .top .info .flex{
	display: flex;
    align-items: center;
}
#va_right .top .info .user_pic{
	width: 32px;
	height: 32px;
	overflow: hidden;
	background: #EBEBEB;
	border-radius: 32px;
	display: inline-block;
	margin-left: 8px;
	background-repeat: no-repeat;
	background-image : url('/resources/images_va/user.svg');
	background-position: center center;
}
.nation{
	width: 32px;
	height: 32px;
	overflow: hidden;
	background: #EBEBEB;
	border-radius: 32px;
	display: inline-block;
	background-size: 100% 100%;
}
.nation.ko{
	background-repeat: no-repeat;
	background-image : url('/resources/images_va/ko.png');
	background-position: center center;
}
.nation.vn{
	background-repeat: no-repeat;
	background-image : url('/resources/images_va/vn.png');
	background-position: center center;
}
.nation.en{
	background-repeat: no-repeat;
	background-image : url('/resources/images_va/en.png');
	background-position: center center;
}
.nation.jp{
	background-repeat: no-repeat;
	background-image : url('/resources/images_va/jp.png');
	background-position: center center;
}
#va_right .body{
	background: #fff;
	padding: 25px 40px;
}
#va_left .____lnb_btn{
	width: 30px;
	height: 48px;
	overflow: hidden;
	position: absolute;
	top : 0;
	right: -30px;
	background: #5F6BF3;
    display: flex;
    justify-content: center;
    align-items: center;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    z-index: 1
}
#va_left .____lnb_btn a{
    width: 100%;
    height: 100%;
	display: inline-block;
	background-repeat: no-repeat;
	background-image : url('/resources/images_va/ic_panel_open.svg');
	background-position: center center;
	background-size: 14px 14px;
	text-indent: -1000px;
	transition: all 0.3s;
}
#va_left .____lnb_btn[data-h=hide] a{
	background-image : url('/resources/images_va/ic_panel_close.svg');
	transform: none;
}
#va_right .body .sub_title{
	font-size: 24px;
	font-weight: 700;
}
#va_right .body .location{
    display: flex;
    justify-content: flex-end;
    color: #999999;
}
#va_right .body .location li{
    display: flex;
    align-items: center;
}
#va_right .body .location li:before{
	content: '';
    width: 8px;
    height: 8px;
    background-repeat: no-repeat;
    background-image: url(/resources/images_va/arr.svg);
    background-position: center center;
    display: inline-block;
    transform: rotate( -90deg );
    opacity: 0.5;
    margin: 0 5px
}
#va_right .body .location li:first-child:before{
	display: none
}
#va_right .body .title_area_wrap{
	margin-bottom: 20px;
	display: flex;
    justify-content: space-between;
    align-items: center;
}
#va_right .body .title_area_wrap.dashboard{
	gap: 20px;
	justify-content: flex-start;
}
.search_area_wrap{
    background: #F5F6FB;
    padding: 16px 27px;
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    flex-direction: row;
    flex-wrap: nowrap;
    margin-bottom: 30px;
    border: 1px solid #efefef;
    gap: 10px;
}
.search_area_wrap .search_wrap{
	display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: flex-start;
    row-gap: 7px;
    column-gap: 30px;
    width: 100%;
}
.search_area_wrap .search_wrap .item{
	display: flex;
	align-items: center;
	flex-grow: 1;
	gap: 5px
}
.search_area_wrap .search_wrap .item label{
	white-space: nowrap;
	flex-shrink: 0;
	padding-right: 5px;
}
.search_wrap .item input,
.search_wrap .item select{
	width: 100%;
	min-width: auto
}
#va_right .bottom{
	border-top: 1px solid #E5E5E5;
	padding: 15px 40px;
	background: #fff;
	color: #999999;
	font-size: 13px
}
.btn_area{
    text-align: center;
    padding: 26px 0;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}
.btn_area2{
    padding: 0 0 20px 0;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 10px;
}

.no_data{
    display: flex;
    min-height: 200px;
    text-align: center;
    justify-content: center;
    align-items: center;
    border-top: 1px solid #ededed;
}
.dd-handle{
	background: #fff!important
}
.va_view_plus{
	width: 32px;
    height: 32px;
    display: inline-block;
    background-repeat: no-repeat;
    background-image: url(/resources/images_va/ic_plus.svg);
    background-position: center center;
    transition: all 0.3s ease-in;
    background-color: #fff;
    text-indent: -1000px;
    overflow: hidden;
    flex-shrink: 0;
    align-self: flex-start;
    position: relative;
    z-index: 1;
    border: 1px solid #D7D7D7;
    border-radius: 4px;
}
.va_view_minus{
	width: 32px;
    height: 32px;
    display: inline-block;
    background-repeat: no-repeat;
    background-image: url(/resources/images_va/ic_minus.svg);
    background-position: center center;
    transition: all 0.3s ease-in;
    background-color: #f7f7f7;
    text-indent: -1000px;
    overflow: hidden;
    flex-shrink: 0;
    align-self: flex-start;
    position: relative;
    z-index: 1;
    border: 1px solid #D7D7D7;
    border-radius: 4px;
}
.va_view_minus.grid_del{
	background-color: #fffbde;
    border: none;
}
.va_view_file_item{
	display: flex;
    gap: 10px;
    align-items: center;
}
.va_view_two_label{
	display: flex;
    gap: 5px;
    align-self: center;
}

/*login*/

#va_login_wrap{
    display: flex;
    background: #5F6BF3;
    height: 100%;
    width: 100%;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    flex-wrap: nowrap;
    position: fixed;
    overflow: auto;
}
#va_login_wrap .login_wrap{
    display: flex;
    background: #f8f8f8;
    max-width: 1200px;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: flex-start;
    justify-content: center;
    padding: 40px;
    border-radius: 84px 12px 48px 48px;
    box-shadow: 6px 8px 24px rgba(0, 0, 0, 0.3);
    flex-wrap: wrap;
    align-content: center
}
#va_login_wrap .login_wrap .login_left{
	border: 1px solid #D7D7D7;
	border-radius: 54px 8px 8px 8px;
	padding: 27px;
	max-width: 480px;
	min-width: 480px
}
#va_login_wrap .login_wrap .login_left .top_wrap h1 span:nth-child(2){
	display: none
}
#va_login_wrap .login_wrap .login_left .top_wrap h1{
    font-size: 32px;
    font-weight: 500;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-wrap: nowrap;
}
#va_login_wrap .login_wrap .login_left .top_wrap{
	padding: 10px 28px 14px 28px;
	border-bottom: 1px solid #D7D7D7
}
#va_login_wrap .login_wrap .login_left .body_wrap{
	padding: 28px 0;
	border-bottom: 1px solid #D7D7D7
}
#va_login_wrap .login_wrap .login_left .item label{
	display: none
}
#va_login_wrap .login_wrap .login_left .item.label label{
	display: inline-block
}
#va_login_wrap .login_wrap .login_left .item input[type=text],
#va_login_wrap .login_wrap .login_left .item input[type=password]{
	width: 100%;
	min-width: auto;
}
#va_login_wrap .login_wrap .login_left .item{
	margin-top: 12px
}
#va_login_wrap .login_wrap .login_left .item:first-child{
	margin-top: 0;
}
#va_login_wrap .login_wrap .login_left .item.flex{
	display: flex;
	gap: 5px
}
#va_login_wrap .login_wrap .login_left .item.flex_r{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}
#va_login_wrap .login_wrap .login_left .item.flex_r label{
	display: flex;
    align-items: center;
    flex-direction: row;
}
#va_login_wrap .login_wrap .login_left .bottom_wrap{
	background: #EDEDED;
	color: #666;
	margin-top: 28px;
	padding: 20px;
	font-size: 13px;
	border-radius: 8px;
}
#va_login_wrap .login_wrap .login_left .bottom_wrap2{
	padding: 28px 0;
}
#va_login_wrap .login_wrap .login_right .nation_wrap .r_line{
	border-right: 1px solid #D7D7D7;
	padding-right: 8px;
	margin-right: 8px
}
#va_login_wrap .login_wrap .login_right .nation_wrap{
	display: flex;
    align-items: center;
    justify-content: flex-end;
}
#va_login_wrap .login_wrap .login_right .top_wrap{
	padding-left: 20px
}
#va_login_wrap .login_wrap .login_right .body_wrap{
	padding: 20px
}
#va_login_wrap .login_wrap .login_right .login_img{
	display: flex;
}
#va_login_wrap .login_wrap .login_right .login_img img{
	max-width: 600px;
	max-height: 428px;
	width: 100%;
}
#va_login_wrap .login_copy{
    color: #CDE4F4;
    font-size: 13px;
    text-align: left;
    padding: 24px;
    max-width: 1024px;
    width: 100%;
}
#va_login_wrap .login_copy .txt{
    font-size: 12px;
    color: #b3ceff;
    font-weight: 300;
}
#va_login_wrap .copy_dtil{
	display: flex;
    justify-content: flex-start;
    flex-wrap: nowrap;
    width: 100%;
    text-align: left;
    gap: 30px;
    align-items: center;
}

.ul_d_s li{
	list-style: disc;
    margin-left: 16px;
}

.logo_blue{
	display: inline-block;
    width: 119px;
    height: 40px;
    background-repeat: no-repeat;
    background-image: url(/resources/images_va/gadget_logo_blue.svg);
    background-position: center center;
    background-size: 100%;
}

.top_b_box{
    padding: 20px;
    margin-top: 12px;
}

.va_input_list_type1{
	display: flex;
    flex-direction: column;
    gap: 10px;
}
.va_input_list_type1 li{
	display: flex;
    flex-wrap: nowrap;
    gap: 5px;
    align-items: center;
}
.va_input_list_type1 input,
.va_input_list_type1 select{
	min-width: auto;
	width: 100%
}
.va_input_list_titem{
	display: flex;
	gap: 5px
}

.old_file_list{
}
.old_file_list li:first-child{
	border-top: 1px solid #ededed;
    margin-top: 13px;
    padding-top: 13px
}
.old_file_list li{
    display: flex;
    justify-content: flex-start;
    gap: 8px;
    text-align: left;
    align-items: center;
    flex-direction: row;
    white-space: nowrap;
}
.old_file_list li span{
	display: block;
    max-width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
}
.new_file_list input[type=file]{
	width: 100%
}
.old_file_list li a{
	color: #666666;
    background: #e5e5e5;
    width: 15px;
    height: 15px;
    padding: 0;
    text-align: center;
    overflow: hidden;
    font-size: 12px;
    border-radius: 15px;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    position: relative;
    top: 1px;
    text-indent: -100px;
    background-repeat: no-repeat;
    background-image: url(/resources/images_va/close.svg);
    background-position: center center;
    background-size: 6px;
    flex-shrink: 0;
}
.va_view_flex{
	display: flex;
	gap: 10px
}
.va_view_flex .va_view{
	width: 100%
}

.va_view_list{
	display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    gap: 10px;
    margin-bottom: 10px
}
.va_view_tab{
	display: flex;
    overflow-x: auto;
    overflow-y: hidden;
}
.va_view_tab a.on{
	background: #5F6BF3;
	color: #fff;
	border: none
}
.va_view_wrap{
	width: 100%;
	overflow: auto
}
.va_view_tab a{
	display: inline-block;
	background: #f8f8f8a1;
	padding: 10px 30px;
	font-size: 16px;
	text-decoration: none;
	border:1px solid #ededed;
	margin-right: -1px;
	margin-bottom: -1px;
	white-space: nowrap;
}
.va_view_list li{
}
.va_view_list select,
.va_view_list input[type=text],
.va_view_list textarea,
.va_view_list input[type=date]{
	width: 100%
}
input[type="password"]::-ms-reveal,
input[type="password"]::-ms-clear {
    display: none;
}
.va_view_list .item{
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 50px;
    align-items: baseline;
}
.va_view_list .item .div_html{
	width: 100%;
	display: flex;
    gap: 5px;
}
.va_view_list .item .inline-group{
	display: flex;
    gap: 10px;
}
.va_view_list .item .in_item{
    display: flex;
    align-items: flex-start;
    flex-wrap: nowrap;
    gap: 5px;
    width: 100%;
    justify-content: flex-start;
}
.in_item.item_f_list{
	flex-wrap: wrap!important;
}
.in_item.item_f_list label{
	width: 100%!important
}
.in_item.item_f_list .title{
	height: 25px!important
}
.in_item.item_f_list input[type=text]{
	width: auto
}
.va_view_list.list3{
	width: 33.3%
}
.va_view_list.list2{
	width: 50%
}
.va_view_list.list2{
	width: 100%
}

.va_view_wrap.line{
	border-right: 1px solid #ededed;
	margin-right: 30px;
	padding-right: 30px
}
.va_view_list .item .title{
	width: 130px;
	flex-shrink: 0;
	font-weight: 700;
	min-width: auto;
	height: 32px;
	display: flex;
    align-items: center;
    align-items: flex-start;
}
.va_view.border_box{
	padding: 32px;
	border: 1px solid #ededed;
}
.va_view.bg{
	background: #f8f8f8a1
}
.va_dashboard_wrap{
    display: flex;
    flex-wrap: nowrap;
}
.va_dashboard_wrap .va_view.border_box{
	padding: 20px;
	height: 100%
}
.va_dashboard_wrap .va_view.border_box.b_fx{
}
.va_dashboard_wrap .va_view_title h2{
	font-size: 14px
}
.va_dashboard_right{
    display: flex;
    flex-wrap: nowrap;
    width: calc(60% - 10px);
    flex-direction: column;
    align-items: flex-start;
    gap: 10px;
    margin-left: 10px
}
.va_dashboard_left{
	width: 40%
}
.va_dashboard_row{
	display: flex;
    width: 100%;
    flex-wrap: nowrap;
    gap: 10px;
    align-items: stretch;
    flex-direction: row;
}
.va_dashboard_row.c{
	flex-direction: column;
}
.va_dashboard_row .va_view.border_box{
	width: 100%
}
.chart_area{
	position: relative;
	width: 100%
}
.chart_area_date input{
	width: 100%;
	min-width: auto
}
.chart_area_date{
	display: flex;
    justify-content: flex-end;
    flex-wrap: nowrap;
    gap: 5px;
    align-content: center;
    align-items: center;
    width: 50%;
}
.chart_legend_cust{
	width: 50%
}
.chart_legend_wrap{
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: nowrap;
    flex-direction: row;
}
.chart_legend_wrap.r{
	justify-content: flex-end;
}
.chart_cneter_txt{
	font-size: 36px;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    gap: 4px;
    justify-content: center;
    align-content: center;
    flex-wrap: wrap;
    flex-direction: row;
}
.chart_cneter_txt .intxt{
    font-size: 20px;
    position: relative;
    top: 5px
}
.b_txt_area{
	display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
    top: 44px;
}
.b_txt_area .b_txt_area_in{
	font-size: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px
}
.b_txt_area span._day{
	font-size: 24px;
	position: relative;
	top: 10px
}

.odometer2, .odometer2 + ._day{
}
.odometer3, .odometer3 + ._day{
}
.odometer-inside{
	display: flex;
}

.va_view_title{
	display: block;
	width: 100%;
}
.va_view_title h2{
	font-size: 16px;
    display: flex;
    align-items: center;
    margin-bottom: 20px
}
.va_view_title.r_arrow h2{
	position: relative;
}
.va_view_title.r_arrow h2:after{
	content: '';
	width: 12px;
	height: 12px;
	background-repeat: no-repeat;
	background-image : url('/resources/images_va/arr_r.svg');
	background-position: center center;
	position: absolute;
	right: 0;
	top: 4px;
}
.va_view_l_img{
	width: 200px;
    height: 100px;
    background: #fff;
    border: 1px solid #ededed;
    padding: 0 10px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
     min-width: 100px;
}
.va_view_s_img{
	width: 48px;
    height: 48px;
    background: #fff;
    border: 1px dashed #ededed;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    min-width: 48px;
    border-radius: 4px
}
.noimg{
	width: 24px;
	height: 20px;
	display: inline-block;
	background-repeat: no-repeat;
	background-image : url('/resources/images_va/ic_photo2.svg');
	background-position: center center;
}
.file_input_wrap{
	display: flex;
	position: relative;
	gap: 5px
}
.file_input_real{
	position: absolute;
	opacity: 0;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
}
.file_input_label{
	width: 32px;
	height: 32px;
	background-repeat: no-repeat;
	background-image : url('/resources/images_va/ic_search2.svg');
	background-position: center center;
	text-indent: -1000px;
	overflow: hidden;
    flex-shrink: 0;
    margin-left: -37px;
}
.va_view_l_img img,
.va_view_s_img img{
	width: 70%;
	height: 70%;
}
.va_view_file_wrap{
	align-self: baseline;
    display: flex;
    flex-direction: column;
    gap: 4px;
    width: 100%
}
.va_view_file_wrap .file_item{
	display: flex;
    flex-direction: column;
    gap: 5px;
}
.va_view_file_wrap .file_input_text{
	padding-right: 27px;
    overflow: hidden;
    text-overflow: ellipsis;
}
.va_view_title h2:before {
	content: '';
	width: 5px;
	height: 5px;
	display: inline-block;
	background: #222;
	border-radius: 5px;
	margin-right: 14px
}
.flex_l_r{
	display: flex;
    gap: 20px;
}
.flex_l_r .right{
	width: 100%
}
.border_area{
	border-right: 1px solid #ededed;
    padding-right: 20px;
}

.talk_wrap{
    position: relative;
    width: 100%;
}
.talk_wrap [type=text]{
	width: 100%
}
.talk_box{
	display: flex;
    flex-direction: column;
    width: 100%;
    gap: 10px
}
.talk_code{
	display: inline-block;
}
.talk_box svg{
	position: absolute;
    top: 2px;
    left: 0;
    z-index: 1;
    pointer-events: none;
    transition: all 0.2s;
}
.talk_box svg path:after{
	content: '';
	width: 10px;
	height: 10px;
	background: red;
	display: inline-block;
}
.talk_box_tbl{
	width: 52%;
	border: 1px solid #d7d7d7;
    border-collapse: collapse;
    margin: 20px 0;
    position: relative;
    table-layout: fixed;
}
.talk_select{
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom: 20px
}
.talk_box_tbl.nomargin{
	margin-left: 10px!important
}
.talk_box svg text tspan{
	font-size: 10px;
	fill: #919191
}
.talk_box_tbl_wrap{
	display: flex;
	flex-direction: row;
}
.talk_box_tbl_wrap_in{
	display: flex;
	flex-direction: column;
}
.talk_box_tbl_info{
	background: #F1F4F7;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 120px;
    flex-shrink: 0;
}
.talk_box_tbl tr:first-child td:first-child{
	width: 70px
}
.tbl_dummy{
	margin-top: -25px;
    width: 1px;
    height: 1px;
    margin-bottom: 20px
}
.talk_box_tbl.l{
	align-self: self-start;
	margin-left: 50px
}
.talk_box_tbl.r{
	align-self: self-end;
}
.talk_box_tbl th,
.talk_box_tbl td {
	border: 1px solid #d7d7d7;
	padding: 5px;
	background: #f8f8f8;
	text-align: center
}
.talk_box_tbl td input{
	text-align: left
}

table tr td[rowspan]{
	position: relative;
    z-index: 1;
    box-shadow: 1px 0px 0 #d7d7d7;
}
table tr td[rowspan] + td{
	border-left: none
}

/*tree*/

.tree-branch .branch-editor {
    display: none;
}

.tree-branch {
    margin-bottom: 0;
    position: relative;
    user-select: none;
    max-height: 58px;
}

.tree-branch > .contents .branch-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    background: #fff;
    border-radius: 3px;
    min-height: 20px;
    width: 100%;
    position: relative;
    height: auto;
    gap: 5px;
    line-height: 2.3076923;
    overflow: hidden;
    word-wrap: break-word;
    z-index: 1
}
.tree-branch .branch-title input{
	width: 100%;
}
.va_cate_p_tab label{
	white-space: normal!important;
}
.va_cate_list{
    display: flex;
    flex-direction: column;
    gap: 10px;
    padding-top: 8px;
}
.va_cate_line{
	height: 1px;
	background: #E5E5E5;
	margin: 30px 0;
}
.va_cate_list li{
	position: relative;
    padding-left: 20px;
    margin-left: 20px;
    display: flex;
    align-items: baseline;
    justify-content: space-between;
    flex-wrap: nowrap;
    gap: 20px;
}
.va_cate_list li:after{
	content: '';
    width: 16px;
    height: 16px;
    display: inline-block;
    position: absolute;
    border-left: 1px dotted #d7d7d7;
    border-bottom: 1px dotted #d7d7d7;
    left: 0;
}
.va_cate_list li:before{
	content: '';
    width: 1px;
    height: 23px;
    display: inline-block;
    position: absolute;
    border-left: 1px dotted #d7d7d7;
    top: -24px;
    left: 0;
}

.va_cate_list.chk li:before{
	top: -21px;
}
.va_cate_list.chk li:after{
	top: -5px;
}
.va_cate_list.chk li{
	margin-left: 12px
}

.va_cate_wrap strong.rt{
    display: inline-block;
    background: #F1F4F7;
    font-size: 13px;
    border-radius: 20px;
    padding: 6px 20px;
    font-weight: 500;
    position: relative;
    z-index: 1;
}
/*강제로....*/
.tree-branch.branch-level-2 .add-child{
	display: none!important
}
.tree-branch > .contents .branch-wrapper .left-sidebar {
    display: flex;
    gap: 0;
    align-items: center;
    width: 100%;
}
.branch-title{
	width: 100%
}
/*
.right-sidebar {
    opacity: 0;
    transition: 0.3s;
}

.branch-wrapper:hover .right-sidebar {
    opacity: 1;
}
*/
.tree-branch .right-sidebar{
    display: flex;
    flex-shrink: 0;
    gap: 5px
}
.tree-branch > .contents .branch-wrapper .left-sidebar {
    cursor: pointer;
}

.tree-branch > .contents {
    clear: both;
    line-height: 1.5;
    position: relative;
    margin: 10px 0 0;
}

.contents .branch-drag-handler {
    cursor: move;
    padding: 0 5px 0 5px;
    height: 32px;
    font-size: 13px;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    border: 1px solid #d7d7d7;
    margin-right: -2px;
    position: relative;
    background: #f9f9f9;
    background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" height="1em" viewBox="0 0 512 512"><!--! Font Awesome Free 6.4.2 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2023 Fonticons, Inc. --><path d="M278.6 9.4c-12.5-12.5-32.8-12.5-45.3 0l-64 64c-9.2 9.2-11.9 22.9-6.9 34.9s16.6 19.8 29.6 19.8h32v96H128V192c0-12.9-7.8-24.6-19.8-29.6s-25.7-2.2-34.9 6.9l-64 64c-12.5 12.5-12.5 32.8 0 45.3l64 64c9.2 9.2 22.9 11.9 34.9 6.9s19.8-16.6 19.8-29.6V288h96v96H192c-12.9 0-24.6 7.8-29.6 19.8s-2.2 25.7 6.9 34.9l64 64c12.5 12.5 32.8 12.5 45.3 0l64-64c9.2-9.2 11.9-22.9 6.9-34.9s-16.6-19.8-29.6-19.8H288V288h96v32c0 12.9 7.8 24.6 19.8 29.6s25.7 2.2 34.9-6.9l64-64c12.5-12.5 12.5-32.8 0-45.3l-64-64c-9.2-9.2-22.9-11.9-34.9-6.9s-19.8 16.6-19.8 29.6v32H288V128h32c12.9 0 24.6-7.8 29.6-19.8s2.2-25.7-6.9-34.9l-64-64z"/></svg>');
    background-repeat: no-repeat;
    text-indent: -1000px;
    overflow: hidden;
    width: 30px;
    background-position: center center;
    background-size: 12px;
}
.eye_wrap{
	position: relative;
}
.eye_icon{
	position: absolute;
	width: 18px;
    height: 16px;
	right: 7.5px;
	top: calc(50% - 7.5px);
	display: inline-block;
	background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" height="1em" viewBox="0 0 576 512"><!--! Font Awesome Free 6.4.2 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2023 Fonticons, Inc. --><path d="M288 80c-65.2 0-118.8 29.6-159.9 67.7C89.6 183.5 63 226 49.4 256c13.6 30 40.2 72.5 78.6 108.3C169.2 402.4 222.8 432 288 432s118.8-29.6 159.9-67.7C486.4 328.5 513 286 526.6 256c-13.6-30-40.2-72.5-78.6-108.3C406.8 109.6 353.2 80 288 80zM95.4 112.6C142.5 68.8 207.2 32 288 32s145.5 36.8 192.6 80.6c46.8 43.5 78.1 95.4 93 131.1c3.3 7.9 3.3 16.7 0 24.6c-14.9 35.7-46.2 87.7-93 131.1C433.5 443.2 368.8 480 288 480s-145.5-36.8-192.6-80.6C48.6 356 17.3 304 2.5 268.3c-3.3-7.9-3.3-16.7 0-24.6C17.3 208 48.6 156 95.4 112.6zM288 336c44.2 0 80-35.8 80-80s-35.8-80-80-80c-.7 0-1.3 0-2 0c1.3 5.1 2 10.5 2 16c0 35.3-28.7 64-64 64c-5.5 0-10.9-.7-16-2c0 .7 0 1.3 0 2c0 44.2 35.8 80 80 80zm0-208a128 128 0 1 1 0 256 128 128 0 1 1 0-256z"/></svg>');
	background-repeat: no-repeat;
	background-position: center center;
}
.eye_icon + input{
	padding-right: 30px
}
.eye_icon.off{
	background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" height="1em" viewBox="0 0 640 512"><!--! Font Awesome Free 6.4.2 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2023 Fonticons, Inc. --><path d="M38.8 5.1C28.4-3.1 13.3-1.2 5.1 9.2S-1.2 34.7 9.2 42.9l592 464c10.4 8.2 25.5 6.3 33.7-4.1s6.3-25.5-4.1-33.7L525.6 386.7c39.6-40.6 66.4-86.1 79.9-118.4c3.3-7.9 3.3-16.7 0-24.6c-14.9-35.7-46.2-87.7-93-131.1C465.5 68.8 400.8 32 320 32c-68.2 0-125 26.3-169.3 60.8L38.8 5.1zm151 118.3C226 97.7 269.5 80 320 80c65.2 0 118.8 29.6 159.9 67.7C518.4 183.5 545 226 558.6 256c-12.6 28-36.6 66.8-70.9 100.9l-53.8-42.2c9.1-17.6 14.2-37.5 14.2-58.7c0-70.7-57.3-128-128-128c-32.2 0-61.7 11.9-84.2 31.5l-46.1-36.1zM394.9 284.2l-81.5-63.9c4.2-8.5 6.6-18.2 6.6-28.3c0-5.5-.7-10.9-2-16c.7 0 1.3 0 2 0c44.2 0 80 35.8 80 80c0 9.9-1.8 19.4-5.1 28.2zm9.4 130.3C378.8 425.4 350.7 432 320 432c-65.2 0-118.8-29.6-159.9-67.7C121.6 328.5 95 286 81.4 256c8.3-18.4 21.5-41.5 39.4-64.8L83.1 161.5C60.3 191.2 44 220.8 34.5 243.7c-3.3 7.9-3.3 16.7 0 24.6c14.9 35.7 46.2 87.7 93 131.1C174.5 443.2 239.2 480 320 480c47.8 0 89.9-12.9 126.2-32.5l-41.9-33zM192 256c0 70.7 57.3 128 128 128c13.3 0 26.1-2 38.2-5.8L302 334c-23.5-5.4-43.1-21.2-53.7-42.3l-56.1-44.2c-.2 2.8-.3 5.6-.3 8.5z"/></svg>');
}

.sortable-placeholder {
    border: 2px dashed rgb(63, 63, 63);
    height: 35px;
    width: 100%!important;
    margin-top: 10px;
}

.tree-branch.ui-sortable-helper .contents {
    margin-top: 0;
}

.tree-branch.ui-sortable-helper .children-bus .contents {
    margin-top: 10px;
}

.tree-branch .children-bus:empty {
    display: none;
}

.tree-branch {
    margin-left: var(--tree-sortable-branch-left-shift);
}
.children-bus {
    margin-left: var(--tree-sortable-children-left-shift);
}

.ui-sortable-placeholder {
    /*margin-left: var(--tree-sortable-branch-left-shift);*/
    margin-left: 0;
}

.branch-path {
    display: block;
    position: absolute;
    width: var(--tree-sortable-depth);
    max-height: 55px;
    min-height: 55px;
    bottom: 16px;
    left: -14px;
    border: 2px solid #000000;
    border-top: 0;
    border-right: 0;
    padding: 4px 0 0;
    padding-top: 3px;
    border-bottom-left-radius: 6px;
}
.tree-branch .branch-path:last-child{
	border: 4px solid #000000;
}
.tree_cnt .button {
    background: #fff;
    border: none;
    outline: none;
    cursor: pointer;
    transition: 0.3s;
    padding: 5px;
    width: 20px;
    height: 20px;
}

.dashboard_gray_box{
    background: #f8f8f8;
    padding: 10px;
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
    align-items: center;
    margin-top: 20px
}
.stat_chart_area{
	width: 65%;
    flex-shrink: 0;
}
@media (max-width: 1400px) {
	.stat_chart_area{
		width: 100%;
	}
	.l_r_flex_row{
	    flex-direction: column;
	}
	.va_dashboard_wrap{
	    flex-direction: column;
	}
	.search_wrap .item.re_item_none{
		display: none
	}
	.chart_legend_wrap{
	    justify-content: space-between;
	    align-items: flex-start;
	    flex-wrap: wrap;
	    flex-direction: column;
	    gap: 10px;
	}
	.chart_area_date,
	.chart_legend_cust{
		width: 100%
	}
	.va_dashboard_row{
		flex-direction: column;
	}
	.b_txt_area{
		top: 0;
	}
	.va_dashboard_left,
	.va_dashboard_right{
		width: 100%;
	}
	.va_dashboard_right{
		margin-top: 10px;
		margin-left: 0;
	}
	.flex_l_r{
		flex-direction: column;
	}
	.va_view_flex{
		flex-direction: column;
	}
	.va_view.border_box{
		width: 100%!important
	}
  .search_area_wrap .search_wrap .item {
	align-items: flex-start;
    flex-direction: column;
    width: 40%;
  }
  .search_area_wrap .search_wrap{
    flex-wrap: wrap;
    column-gap: 10px;
  }
  .va_view_list .item{
  	flex-direction: column;
  }
  .tree_cnt .ui-sortable{
  	width: 100%!important
  }
  .search_area_wrap .search_wrap .item input[type=text],
  .search_area_wrap .search_wrap .item select,
  .search_area_wrap .search_wrap .item input[type=date],
  .search_area_wrap .search_wrap .item textarea{
  	width: 100%;
  	max-width: 100%!important
  }

  .search_area_wrap{
  	align-items: flex-end;
  	flex-direction: column;
  }
  .search_area_wrap .search_wrap{
  	margin-bottom: 12px;
  	width: 100%;
    justify-content: space-between;
  }

	#va_right .top{
		padding: 8px 20px
	}

}
@media (max-width: 1300px) {

	#va_login_wrap .login_copy{
		width: 480px;
		padding: 24px 0;
	}

	#va_login_wrap .copy_dtil{
		gap: 10px
	}
	#va_login_wrap .login_copy img{
		display: none
	}

	.popup_def .cnt .label_ .item{
		flex-direction: column;
		gap: 2px
	}

	#va_login_wrap .login_wrap .login_left .top_wrap .logo_blue{
		background-size: 100%;
	    width: 119px;
	}

	#va_login_wrap .login_wrap .login_left .top_wrap h1{
		font-size: 26px
	}
	#va_login_wrap .login_wrap .login_right .body_wrap{
		display: none
	}
	#va_login_wrap .login_wrap{
		padding: 0;
		border-radius: 10px;
	    flex-direction: column-reverse;
    	align-items: flex-end;
	}
	#va_login_wrap .login_wrap .login_left{
		border: 0;
		border-radius: 0;
		padding-top: 0;

	}
	#va_login_wrap .login_wrap .login_left .top_wrap h1{
	    justify-content: center;
	}
	#va_login_wrap .login_wrap .login_right .top_wrap{
		    margin: 20px 20px 0 0;
	}
	#va_login_wrap .login_wrap .login_left .body_wrap{
		padding: 18px 0
	}
	#va_login_wrap .login_wrap .login_left .bottom_wrap2{
		padding: 18px 0
	}
}
@media (max-width: 1100px) {
	.popup_def .wrap{
		width: calc(100% - 40px)!important
	}
	.grid_wrap_flex{
    	flex-direction: column;
	}
	.grid_wrap_flex_prat1{
		display: none
	}
	.grid_wrap_flex_prat_item{
		width: 100%
	}

	#va_left{
	    position: fixed;
    	z-index: 5;
	}
	#va_right{
		width: 100%
	}
	#va_right .body{
		padding: 20px 20px;
	}

	#va_left {
		margin-left: -230px
	}
	#va_left.show {
		margin-left: -230px
	}
	#va_left.hide {
		margin-left: 0
	}
	#va_left .____lnb_btn[data-h=show] a{
		transform: rotate( 180deg );
	}
	#va_left .____lnb_btn[data-h=hide] a{
		transform: rotate( 0 );
	}
	.search_area_wrap{
		padding: 15px
	}
}
@media (max-width: 700px) {
	.in_item.item_f_list input[type=text]{
		width: 100%!important
	}
	.va_input_list_type1 li{
		flex-wrap: wrap;
	}
	.va_view_list .item .in_item{
		flex-direction: column;
		align-items: flex-start
	}
	.va_view_list .item{
		gap: 10px
	}
	.search_area_wrap .search_wrap .item{
		width: 100%;
	}
	#va_right .top .info li{
		font-size: 12px
	}
	.t_table_bottom{
		float: none;
	}
	.t_table_bottom *{
		width: 100%;
		margin-bottom: 3px
	}
	.t_page_area{
		text-align: center
	}
	.t_table_top{
	    align-items: flex-start;
	    flex-direction: column;
	}
	.t_c_add_btn{
		width: 100%;
	}
	.t_c_add_btn *{
		width: 100%;
		margin-top: 3px
	}
	.search_area_wrap .search{
		width: 100%
	}
	.t_table_bottom button{
		margin-left: 0;
	}
	#va_right .body .title_area_wrap{
		flex-direction: column;
		align-items: flex-start;
	}
	#va_right .body .sub_title{
		font-size: 18px
	}
}
@media (max-width: 500px) {
	#va_login_wrap .login_wrap .login_left .top_wrap{
		padding: 10px 0 18px 0
	}
	#va_login_wrap .login_wrap .login_left .top_wrap h1{
		font-size: 16px
	}
	#va_login_wrap .login_wrap .login_left .top_wrap .logo_blue{
		width: 74px
	}
	#va_login_wrap .login_wrap .login_left{
		padding: 10px;
		width: 100%;
		min-width: 100%;
	}
	#va_login_wrap .login_wrap .login_left .bottom_wrap{
		padding: 13px 10px 13px 15px;
		margin-top: 13px
	}
	#va_login_wrap .login_wrap{
	    width: 100%;
	    border-radius: 0;
	    box-shadow: none
	}
	#va_login_wrap{
		justify-content: flex-start;
		background: #f8f8f8
	}
	#va_login_wrap .login_copy{
		color: #9c9c9c;
		width: 100%;
	}
	#va_login_wrap .login_copy .txt{
		color: #9c9c9c;
	}
}

